Support » Plugin: IE6 Upgrade Option » Several CSS errors

  • There are several errors in the CSS.

    On line 166, color: #CCA329; !important should be color: #CCA329 !important; (the semicolon should be after !important). There is also an unnecessary asterisk on line 22.

    There are also several places where there is an unnecessary space between a colon and the psuedo-class. E.g. : visited instead of :visited. This may work in some browsers, I don’t know, but it gives errors in FireFox 18, causing those sections to be ignored. They are on the following lines: 52, 53, 54, 58, 116, 117, 121, 122, 183, 184, 190, 191, 233, 250, 251, 258, 259, 273, 278.

    There is also a block that is commented out, and should probably just be removed, unless those images are going to be included with the plugin, in which case the styles should be modified to point to the path of the included images. (on lines 142-152)

    Other than that, great plugin!

    http://wordpress.org/extend/plugins/ie6-upgrade-option/

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘Several CSS errors’ is closed to new replies.